[rgw]
host = trial049.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = FGFMKLCAGFONGQIJVVFB
secret_key = zYa3q2huHhGZwGSTXxc/OQYeFNLaMkjCxX67poimYpWOixfzXhZO3w==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = HDNGJGDBUUDZYUGCVOVL
secret_key = o9XbifQ1e1ZfmOXn/4lfAG9ska1CgS/Z5Vuj1JRAvCEVi8QgCMRcrw==
[rados]
ceph_conf = /etc/ceph/ceph.conf
